.block-main {
    margin: 0 !important;
    padding: 0 !important;
    box-shadow: none !important;
    margin-bottom:10px;
}

.block-main img {
    max-width: 680px;
}

.block-main p {
    margin:0; padding:0;
}

.leftcolumn {
    width: 310px;
    float: left;
    margin-right:20px;
    box-shadow: 0 0 10px 0 #ccc;
    padding:10px;
    margin:10px 20px 20px 0;


}

.rightcolumn {
    width: 310px;
    float: left;
    box-shadow: 0 0 10px 0 #ccc;
    padding:10px;
    margin:10px 0 20px 0;
}

.node-type-homepage-slideshow #region-content .region-content-inner {
    background: transparent;
    box-shadow: none;
    padding: 0;
}

.node-type-homepage-slideshow #region-content .region-content-inner .block {
    background: transparent;
}

.node-type-homepage-slideshow #page-title {
    display: none;
}

.node-type-homepage-slideshow #region-content .content .field-name-field-slidecontent {
    margin-bottom: 20px;
}

.node-type-homepage-slideshow #region-content .content article,
.node-type-homepage-slideshow #region-content .content .homepage-bottomleft,
.node-type-homepage-slideshow #region-content .content .homepage-bottomright {
    background-color: #fff;
    box-shadow: 0 0 10px 0 #ccc;
    margin-bottom: 20px;
    padding: 10px;
}

.node-type-homepage-slideshow #region-content .content .homepage-bottomleft,
.node-type-homepage-slideshow #region-content .content .homepage-bottomright {
    float: left;
    width: 310px;
}

.node-type-homepage-slideshow #region-content .content .homepage-bottomleft {
    margin-right: 20px;
}


@media all and (min-width: 320px) and (max-width:719px) {
    .node-type-homepage-slideshow #region-content .content .homepage-bottomleft,
    .node-type-homepage-slideshow #region-content .content .homepage-bottomright {
        width: 300px; /* 320px - no margin - 10px padding */
        background: #fff;
    }

    #block-system-main {
        background: none !important;
    }
}
@media all and (min-width: 480px) and (max-width:719px) {
    .node-type-homepage-slideshow #region-content .content .homepage-bottomleft,
    .node-type-homepage-slideshow #region-content .content .homepage-bottomright {
        width: 440px;
        margin-right: 0;
    }
}
@media all and (min-width: 720px) and (max-width: 959px) {
    .node-type-homepage-slideshow #region-content .content .homepage-bottomleft,
    .node-type-homepage-slideshow #region-content .content .homepage-bottomright {
        width: 320px;
    }
}
@media all and (min-width: 960px) and (max-width: 1199px) {
    .node-type-homepage-slideshow #region-content .content .homepage-bottomleft,
    .node-type-homepage-slideshow #region-content .content .homepage-bottomright {
        width: 280px;
    }
}